<template>
  <div>
    <keyword-search :keyword="keyword" />
  </div>
</template>

<script>
import KeywordSearch from '@/vue/components/Shopee/Spy/Search/Keyword.vue';

export default {
  name: 'ShopeeSpySearch',
  components: {
    'keyword-search': KeywordSearch,
  },
  data() {
    return {
      keyword: this.$route.query.keyword || '',
    };
  },
};
</script>
